colossalai.gemini.memory\_tracer
================================

.. automodule:: colossalai.gemini.memory_tracer
   :members:


.. toctree::
   :maxdepth: 2

   colossalai.gemini.memory_tracer.memory_monitor
   colossalai.gemini.memory_tracer.memstats_collector
   colossalai.gemini.memory_tracer.model_data_memtracer
